<div dir="ltr">My bad. I will send it to the right forum. BTW thanks for the suggestion.<div><br></div><div>-Akshay</div></div><div class="gmail_extra"><br><div class="gmail_quote">On Mon, Feb 29, 2016 at 10:29 PM, Michael Ströder <span dir="ltr"><<a href="mailto:michael@stroeder.com" target="_blank">michael@stroeder.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><span class="">Akshay Mohit wrote:<br>
> I wanted to install wx in Python 3.5.0<br>
> Python 3.5.0 (v3.5.0:374f501f4567, Sep 13 2015, 02:16:59) [MSC v.1900 32<br>
> bit (Intel)] on win32<br>
><br>
> I am getting the following error:-<br>
</span>> [..pip output snipped..]<br>
<br>
Are you sure you posted to the right list?<br>
<br>
1. python-ldap from <a href="https://python-ldap.org" rel="noreferrer" target="_blank">https://python-ldap.org</a> does not run with Python 3.<br>
<br>
2. I did not see the substring "ldap" in your pip output at all.<br>
<br>
Ciao, Michael.<br>
<br>
</blockquote></div><br></div>